The setRequestUri purpose

- « Yaf_Request_Abstract::setParam

- Yaf_Request_Abstract::setRouted »

- PHP Manual
- Yaf_Request_Abstract
- The setRequestUri purpose

# Yaf_Request_Abstract::setRequestUri

(Yaf >=2.1.0)

Yaf_Request_Abstract::setRequestUri — The setRequestUri purpose

### Description

public Yaf_Request_Abstract::setRequestUri(string `$uir`): void

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`uir`

### Return Values